[BGAnimation]
LengthSeconds=1.056
Sound=../_swoosh and more.ogg

[Layer1]
File=../_shared background.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=croptop,0.15;x,320;y,240;diffusealpha,0;sleep,0.792;linear,0;diffusealpha,1

[Layer10]
File=../_black.png
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=diffusealpha,0;sleep,0.792;linear,0.264;diffusealpha,1